#html_structura_area_v2.site .minitemplate.minitemplate-2596-gallery-1{z-index:1;width:100%;margin-right:3rem;float:left;}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:50%;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:inline;
clear:both;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-1{
width:100%;
margin-top:15px;
margin-right:0px;
margin-bottom:15px;

}#html_structura_area_v2.site .gallery.gallery-2{
width:100%;
margin-top:15px;
margin-right:0px;
margin-bottom:15px;

}